Bug 386501 - Bad Group in spec file
Bad Group in spec file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ksh (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Smetana
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-16 04:30 EST by Anton Guda
Modified: 2008-01-15 17:57 EST (History)
0 users

See Also:
Fixed In Version: 20071105-2.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-15 17:57:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anton Guda 2007-11-16 04:30:49 EST
Description of problem:
group for ksh is set to 'Applications/Shells',
not 'System Environment/Shells' (see bash, dash...);
It may be uncomfortably to select packages in different groups
in package setup programs.

Version-Release number of selected component (if applicable):
ksh-20071105-1

How reproducible:
always

Steps to Reproduce:
1. rpm -q ksh

Actual results:
Group: Applications/Shells

Expected results:
Group: System Environment/Shells


Additional info:
Comment 1 Tomas Smetana 2007-11-27 05:32:04 EST
You're right.  I'll fix the spec file.
Comment 2 Fedora Update System 2008-01-11 17:07:37 EST
ksh-20071105-2.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ksh'
Comment 3 Fedora Update System 2008-01-15 17:57:39 EST
ksh-20071105-2.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.